1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

psp cso help

Discussion in 'Sony PSP - Mod and firmware discussion' started by gadgeman, Mar 23, 2007.

  1. gadgeman

    gadgeman Member

    Joined:
    Mar 23, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Can anyone help me? My son has a psp with 2.6 firmware, how can he play a cso file?
     
  2. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    I would downgrade to 1.50 then upgrade to 3.03 OE-C...this allows you to run ISOs & CSOs from your XMB Menu...

    along with the capibility to run homebrew, you also get a recovery menu with OE-C...making it almost impossible to brick your psp...


    first step, figure out what kind of motherboard you have(TA-082/non TA-082....and I can get you a downgrader link for your sons 2.60 psp...
     
  3. gadgeman

    gadgeman Member

    Joined:
    Mar 23, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Looked in the usb drive and there isn't any writing, does this mean that it isn't a TA-082? Whats a xmb menu? Sorry your helping a complete novice here!
     
  4. Vaindetta

    Vaindetta Regular member

    Joined:
    Feb 23, 2007
    Messages:
    227
    Likes Received:
    0
    Trophy Points:
    26
    Welcome to the Community!

    Your best bet is searching for answers here on the boards before making a new thread.

    XMB refers to the memory stick. In the PSP's Interface you can navigate through your Memory Stick to play games. And if you see no writing inside the UMD tray, like this, then you have an original TA-079 Board. The TA-082+ boards require being patched before you alter the firmware, else they will brick.

    The CSO's are Compressed versions of an ISO. An ISO is the exact Copy of the UMD Data in one file. These can be pretty large and require a high capacity Mem stick. I recommend a 4GB, some games vary from 100MB to 1.5GB.
     
    Last edited: Mar 23, 2007
  5. shadow270

    shadow270 Guest

    u should upgrade to 2.80 and from there on use the easy downgrader to 1.5
    once ure on 1.5 u should upgrade to 3.03 OE or 3.10 OE
    u can find all the needed files on www.qj.net or www.psp-hack.com
    make sure u read the readmes that come with the downgrader/upgraders..u dont want to brick ur psp do u...

    cso`s arent usually bigger than 1GB. i compresed my carbon iso that was 1.3 GB to 730MB,so a 1 GB would be enough for one game,but since the 4 gb gotten cheaper,u should buy a 4gb so u can store music and videos on it too
     
    Last edited by a moderator: Mar 23, 2007
  6. gadgeman

    gadgeman Member

    Joined:
    Mar 23, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    What does a devHook do? I've downloaded one onto the computer but havn't opened it yet - scary stuff!! its version 2.0.0.24
    i can see myself doing something stupid and ending up buying a new psp.
     
  7. shadow270

    shadow270 Guest

    u dont need devhook on ,3.03 OE or 3.10 OE devhook is out of date
    just make sure u get to 3.03 OE or 3.10 OE,once ure that far,u can just store ISOs in the iso folder and launch them from ur psp under game>memorystick
     
  8. MidnightJ

    MidnightJ Guest

    Devhook is kinda old and pointless now, unless of course your a 1.50 user. Though your better off updating to the 3.03 OE's or 3.10 OE's.
     
  9. gadgeman

    gadgeman Member

    Joined:
    Mar 23, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Just downloaded 2.81 firmware update onto the pc, what now?
     
  10. gadgeman

    gadgeman Member

    Joined:
    Mar 23, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Downloaded a text file from www.psp-hack.com so i'll read that and hopefully not bother you lot anymore. Thanks for your time i appreciate it.
     
  11. shadow270

    shadow270 Guest

    dont upgrade to 2.81 u must upgrade to 2.80 to use the downgrader
     
  12. Vaindetta

    Vaindetta Regular member

    Joined:
    Feb 23, 2007
    Messages:
    227
    Likes Received:
    0
    Trophy Points:
    26
    I recomend the 3.03 downgrader, it will patch your mobo if it detects the psp is TA-082 or higher.
     
  13. shadow270

    shadow270 Guest

    yea...but he needs a unpatched GTA:LCS,and if he doenst have one,then hes stuck with 3.03
     

Share This Page